<html>
    <head>
        <title>Bingo Generator</title>
        <style>
            @page {
                size: letter landscape;
                margin: 5%;
            }
            table {
                align-content: center;
                padding-left: 10px;
                padding-right: 10px;
            }
            td {
                border: solid;
                height: 150px;
                text-align: center;
            }
        </style>
        <script language="JavaScript">
            var spotValues = [
                "Activism Post",
                "Package Stolen",
                "Kid wanting to Mow",
                "Speeder complaints",
                "Lost Cat",
                "Lost Dog",
                "Car Stolen",
                "Car Broken into",
                "House Broken into",
                "Vandalism",
                "Coyote Spotted",
                "Lost farm animal",
                "Found cat",
                "Found dog",
                "Found farm animal",
                "Noise complaint",
                "Trouble children",
                "Police Activity",
                "Free stuff nobody should want",
                "Murder",
                "Drug Bust",
                "Looking for free expensive thing",
                "Community Festival/Event",
                "Church/Religious Festival/Event",
                "School Festival/Event",
                "Weird shit",
                "Complaints about cannabis",
                "Complaints about alcohol",
                "Emergency Post that isn't an emergency"];

            function randomizeBoard() {
                 for (var i=1; i<25; i++) {
                     document.getElementById("Spot"+i).innerHTML =
                         spotValues.splice(Math.floor(Math.random() * spotValues.length), 1)[0];
                 }
            }
        </script>
    </head>
    <body onload="randomizeBoard()">
    <br/>
        <table width="100%">
            <tr>
                <td width="18%"><span id="Spot1"></span></td><td width="18%"><span id="Spot2"></span></td>
                <td width="18%"><span id="Spot3"></span></td><td width="18%"><span id="Spot4"></span></td>
                <td width="18%"><span id="Spot5"></span></td>
            </tr>
            <tr>
                <td width="18%"><span id="Spot6"></span></td><td width="18%"><span id="Spot7"></span></td>
                <td width="18%"><span id="Spot8"></span></td><td width="18%"><span id="Spot9"></span></td>
                <td width="18%"><span id="Spot10"></span></td>
            </tr>
            <tr>
                <td width="18%"><span id="Spot11"></span></td><td width="18%"><span id="Spot12"></span></td>
                <td width="18%"><h1>NextDoor ★&nbsp;Bingo</h1></td><td width="18%"><span id="Spot13"></span></td>
                <td width="18%"><span id="Spot14"></span></td>
            </tr>
            <tr>
                <td width="18%"><span id="Spot15"></span></td><td width="18%"><span id="Spot16"></span></td>
                <td width="18%"><span id="Spot17"></span></td><td width="18%"><span id="Spot18"></span></td>
                <td width="18%"><span id="Spot19"></span></td>
            </tr>
            <tr>
                <td width="18%"><span id="Spot20"></span></td><td width="18%"><span id="Spot21"></span></td>
                <td width="18%"><span id="Spot22"></span></td><td width="18%"><span id="Spot23"></span></td>
                <td width="18%"><span id="Spot24"></span></td>
            </tr>
        </table>
    </body>
</html>